{
    "version": "raw-1.0",
    "created_at": "2026-03-16T17:53:44+02:00",
    "analysis_id": "a_68e8d93f092226.22024077",
    "transaction_id": "Gateway Shopping Centre_Burnt_NoShop_1758092100",
    "document_id": 2,
    "landlord": "Old Mutual",
    "doc_type": "2",
    "provider": "azure_di",
    "file_path": "\/home\/apptrrgq\/public_html\/htdocs\/lease_manager\/custom_ui\/uploads\/Gateway Shopping Centre_Burnt_NoShop_1758092100\/1760090400_Gateway__Clean_.pdf",
    "file_name": "1760090400_Gateway__Clean_.pdf",
    "raw_path": "\/home\/apptrrgq\/public_html\/htdocs\/lease_manager\/custom_ui\/tmp\/raw_azure_a_68e8d93f092226.22024077.json",
    "raw_rel": "tmp\/raw_azure_a_68e8d93f092226.22024077.json",
    "page_count": 36
}